QLTS_DHKH - Lap trinh #4284
Riéng Khoa hoc Thai Nguyén: Template day excel d& nghi mua sam
12/06/2023 08:09 - D6 Kién Trung

Status: béng Start date: 12/06/2023

Priority: Trung binh Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

- Hién chirc nang day excel chirng tir

Bon vi* - S ct* - ngay ct* - Bo phan* - Nguoi dé nghi - Tén tai san - Bon vj tinh - S6 lugng - Gia - Ghi cha

History

#1 - 12/06/2023 08:10 - B3 Kién Trung

- Subject changed from Template dy excel d& nghi mua sam to Riéng Khoa hoc Thai Nguyén: Template ddy excel d& nghi mua sdm

#2 - 12/07/2023 08:20 - Anonymous
- Status changed from Tao mdi to Bong

- % Done changed from 0 to 100
